/*     389745 : 한줄 텍스트      */
.text__389745__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__389745__ p a {color:#444444}

/*     389755 : 타이틀      */
.title__389755__ {}
.title__389755__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__389755__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__389755__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__389755__ p {font-size:22px}
	.title__389755__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__389755__ p {font-size:30px}
	.title__389755__ p span {padding:0 30px}
}

/*     389775 : 이미지      */
.img__389775__ {max-width:100%}
.img__389775__ * {box-sizing:border-box}
.img__389775__ a {display:block;vertical-align:top}
.img__389775__ img {width:589px;vertical-align:top}

